@import '../../assets/styles/common.scss';

.lottery-form {
  margin-right: 15%;
  margin-left: 15%;

  &-info {
    display: flex;
    flex-direction: column;
    justify-content: left;
    margin: auto;

    &-input {
      margin: 10px;
    }
  }

  &-button {
    font-size: 1.2rem;
    width: 200px;
    height: 40px;
    margin-bottom: 20px;
    color: white;
    background-color: $primary-app-color;

    &:hover {
    background: $primary-app-color-hover;
    }

    &-wrapper {
      display: flex;
      justify-content: center;
    }
  }
}
